/*
PLGr, Anpassungen an CI der Hochschule
Heinrich, HSZ, 15.10.09, Anpassung der Farbe an das neue Logo
*/

@import "QISDesign_PHBW.css";
/* @import "HISinOne_PHBW.css"; */

.divloginstatus {
    background-color: #cccccc;
	color: #000099; 
	background: url("/HISinOne/images/icons/gradient_green.gif") repeat-x scroll left top #5CBD3C;
	border: none;
	padding: 3px 0px 2px 7px;  
	margin-top: 0px;
	width: 100%;
}
/*
.divloginstatus {
    background-color: #5CBD3C;
	color: #FAFAFA; 
	padding: 3px 0px 2px 7px;  
	margin-top: 4px;
	width: 100%;
}
*/

.divfoot {
    background-color: #5CBD3C;
	color: #FAFAFA; 
	padding: 2px 0px 2px 4px;
	margin-top: 5px;
	clear: left;
	width: 100%;
}

.divfoot_navigation {
    background-color: #5CBD3C;
	color: #FAFAFA; 
	background: url("/HISinOne/images/icons/gradient_green.gif") repeat-x scroll left top #5CBD3C;
	padding: 2px 0px 2px 4px;
	margin-top: 5px;
	clear: left;
}